.warning-message{
  font-weight: bolder !important;
}

.btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 0.8rem;
  line-height: 1.5;
  border-radius: 0.75rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}


.btn-primary {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

  .alert {
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-top: 1rem;
    margin-bottom: -1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
  }

  .alert-primary {
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
  }

  .alert-danger{color:#a94442;background-color:#f2dede;border-color:#ebccd1}

  .badge {
    display: inline-block;
    padding: 0.25em 0.4em;
    font-size: 105%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
  }

  .badge-primary {
  color: #fff;
  background-color: #007bff;
  }
    
  @font-face {
    font-family: 'carter_oneregular';
    src: url('font/carterone-regular-webfont.woff2') format('woff2'),
         url('font/carterone-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  .title{
    font-family: 'carter_oneregular';
    font-size: 50px;
    font-weight:normal;
    font-style:normal;
  }

  .bg-img{
    min-height: 100vh;
   width: 100%;
   background: url('../../assets/images/background_sign_in.jpeg') no-repeat center center fixed;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
  }

  .log-in-button{
    background-color: #555555;
  }

  .log-in-button::before{
    background: #36096d;
    background: -webkit-linear-gradient(to left, #36096d, #37d5d6);
    background: -o-linear-gradient(315deg, #36096d 0%, #37d5d6 74%);
    background: -moz-linear-gradient(to left, #36096d, #37d5d6);
    background: linear-gradient(to left, #36096d, #37d5d6); 
  }

  .p-t-5 {padding-top: 5px;}  
  .p-t-30 {padding-top: 30px;}  
  .p-b-31 {padding-bottom: 31px;}
  .p-b-32 {padding-bottom: 32px;}
  .p-b-33 {padding-bottom: 33px;} 
  .p-b-41 {padding-bottom: 41px;} 
  .p-b-50 {padding-bottom: 50px;} 
  .m-t-32 {margin-top: 32px;}   
  .m-l-r-auto {margin-left: auto;	margin-right: auto;}
  .m-l-auto {margin-left: auto;}
  .m-r-auto {margin-right: auto;}
  
  .text-white {color: white;}
  .text-black {color: black;}
  
  .text-hov-white:hover {color: white;}
  
  /* ------------------------------------ */
  .text-up {text-transform: uppercase;}
  
  /* ------------------------------------ */
  .text-center {text-align: center;}
  .text-left {text-align: left;}
  .text-right {text-align: right;}
  .text-middle {vertical-align: middle;}
  
  
  /*[ Top Bottom Left Right ]
  -----------------------------------------------------------
  */
  .top-0 {top: 0;}
  .bottom-0 {bottom: 0;}
  .left-0 {left: 0;}
  .right-0 {right: 0;}
  
  .top-auto {top: auto;}
  .bottom-auto {bottom: auto;}
  .left-auto {left: auto;}
  .right-auto {right: auto;}
  
  .bgwhite {background-color: white;}
  .bgblack {background-color: black;}
  
  * {
      margin: 0px; 
      padding: 0px; 
      box-sizing: border-box;
  }
  
  body, html {
      height: 100%;
      font-family: Ubuntu-Regular, sans-serif;
  }
    h1,h2,h3,h4,h5,h6 {
      margin: 0px;
  }
  
  p {
      font-family: Ubuntu-Regular;
      font-size: 14px;
      line-height: 1.7;
      color: #666666;
      margin: 0px;
  }
  
  ul, li {
      margin: 0px;
      list-style-type: none;
  }
  
  
  /*---------------------------------------------*/
  input {
      outline: none;
      border: none;
  }
  
  textarea {
    outline: none;
    border: none;
  }
  
  textarea:focus, input:focus {
    border-color: transparent !important;
  }
  
  input:focus::-webkit-input-placeholder { color:transparent; }
  input:focus:-moz-placeholder { color:transparent; }
  input:focus::-moz-placeholder { color:transparent; }
  input:focus:-ms-input-placeholder { color:transparent; }
  
  textarea:focus::-webkit-input-placeholder { color:transparent; }
  textarea:focus:-moz-placeholder { color:transparent; }
  textarea:focus::-moz-placeholder { color:transparent; }
  textarea:focus:-ms-input-placeholder { color:transparent; }
  
  input::-webkit-input-placeholder { color: #555555;}
  input:-moz-placeholder { color: #555555;}
  input::-moz-placeholder { color: #555555;}
  input:-ms-input-placeholder { color: #555555;}
  
  textarea::-webkit-input-placeholder { color: #555555;}
  textarea:-moz-placeholder { color: #555555;}
  textarea::-moz-placeholder { color: #555555;}
  textarea:-ms-input-placeholder { color: #555555;}
  
  label {
    margin: 0;
    display: block;
  }
  
  /*---------------------------------------------*/
  button {
      outline: none !important;
      border: none;
      background: transparent;
  }
  
  button:hover {
      cursor: pointer;
  }  
  
  /*//////////////////////////////////////////////////////////////////
  [ login ]*/
  
  .limiter {
    width: 100%;
    margin: 0 auto;
  }
  
  .container-login100 {
    width: 100%;  
    min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 15px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    z-index: 1;  
  }
  
  .container-login100::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.65);
  }
  
  .wrap-login100 {
    width: 390px;
    border-radius: 10px;
    overflow: hidden;
    background: transparent;
  }  
  /*------------------------------------------------------------------
  [ Form ]*/
  
  .login100-form {
    width: 100%;
    border-radius: 8px;
    background-color: #fff;
  }
  
  .login100-form-logo {
    font-size: 60px; 
    color: #333333;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 120px;
    height: 100px;
    border-radius: 50%;
    background-color: #fff;
    margin: 0 auto;
  }
  
  .login100-form-title {
    font-family: Ubuntu-Bold;
    font-size: 28px;
    color: #fff;
    line-height: 1.2;
    text-align: center;
    text-transform: uppercase;
    display: block;
  }
  
  
  /*------------------------------------------------------------------
  [ Input ]*/
  
  .wrap-input100 {
    width: 100%;
    position: relative;
    border-bottom: 1px solid #e6e6e6;
    padding: 19px 0;
  }
  
  .input100 {
    font-family: Ubuntu-Regular;
    font-size: 20px;
    color: #555555;
    line-height: 1.2;
  
    display: block;
    width: 100%;
    height: 50px;
    background: transparent;
    padding: 0 10px 0 80px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
  }
  
  /*---------------------------------------------*/ 
  .focus-input100 {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    pointer-events: none;
  }
  
  .focus-input100::before {
    content: "";
    display: block;
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 0;
    height: 1px;
  
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
  
    background: #36096d;
    background: -webkit-linear-gradient(to left, #36096d, #37d5d6);
    background: -o-linear-gradient(315deg, #36096d 0%, #37d5d6 74%);
    background: -moz-linear-gradient(to left, #36096d, #37d5d6);
    background: linear-gradient(to left, #36096d, #37d5d6);
  }
  
  .focus-input100::after {
    font-family: Linearicons-Free;
    font-size: 18px;
    color: #999999;
  
    content: attr(data-placeholder);
    display: block;
    width: 100%;
    position: absolute;
    top: 40px;
    left: 35px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
  }
  
  .input100:focus {
    padding-left: 60px;
  }
  
  .input100:focus + .focus-input100::after {
    left: 23px;
    color: #d41872;
  }
  
  .input100:focus + .focus-input100::before {
    width: 100%;
  }
  
  .has-val.input100 + .focus-input100::after {
    left: 23px;
    color: #d41872;
  }
  
  /*------------------------------------------------------------------
  [ Button ]*/
  .container-login100-form-btn {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  
  .login100-form-btn {
    font-family: Ubuntu-Bold;
    font-size: 18px;
    color: #fff;
    line-height: 1.2;
    text-transform: uppercase;
  
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    min-width: 160px;
    height: 42px;
    border-radius: 21px;
    position: relative;
    z-index: 1;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
  }
  
  .login100-form-btn::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    border-radius: 21px;
    top: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
  }
  
  .login100-form-btn:hover {
    background-color: transparent;
  }
  
  .login100-form-btn:hover:before {
    opacity: 1;
  }